<!DOCTYPE html>

<html>

    <head>
        
        <title>CV Jordan BEAUX</title>
        <meta charset="utf-8"> <!-- encodage pour caractères => accents (entre autres) -->
        <meta name="viewport" content="width=device-width, initial-scale=1"> <!--  permet d'adapter la zone de vue (viewport) à la taille de l'afficheur (écran, tabletten téléphone etc) avec une échelle de 1 (pas de zoom ou dezoom) -->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script> <!-- CDN jQuery -->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.11.0/umd/popper.min.js"></script> <!-- Important pour que Bootstrap fonctionne correctement -->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"> <!-- Comme pour jQuery soit on DL bootstrap, soit on le CDN. Ici, CDN. ATTENTION : bien link le css ET js de bootstrap -->
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"></script>
        <link href="https://fonts.googleapis.com/css?family=Quicksand" rel="stylesheet"> <!-- police utilisée -->
        <link rel="stylesheet" href="css/styles.css"> <!-- fichier CSS -->
        <script src="js/script.js"></script> <!-- fichier JS -->
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.0/css/all.css" integrity="sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ" crossorigin="anonymous"> <!-- CDN pour les "glyphicons -->
        
    
    </head>

    <body data-spy="scroll" data-target=".navbar" data-offset="60">
        
         <nav class="navbar navbar-expand-lg navbar-light fixed-top"> 
            <!-- class="navbar-dark bg-dark" => permet de modifier la couleur du background. ATTENTION : Les 2 ELEMENTS SONT NECESSAIRES. 
            class="fixed-bottom" => permet de figer la navbar en bas (bottom) ou en haut (top). ATTENTION : rajouter un padding sur le body du nombre de px de la navbar pour éviter le chevauchement -->

            <a class="navbar-brand" href="#"></a>

            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#MonMenu">
                <i class="fas fa-bars fa-lg"></i>
            </button>

            <div class="collapse navbar-collapse justify-content-center" id="MonMenu">
                <ul class="nav nav-pills navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link" href="#about">Moi<span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#skills">Mes Compétences</a>
                    </li>

                    <li class="nav-item">
                        <a class="nav-link" href="#xp">Mes Expériences professionnelles</a>
                    </li>

                    <li class="nav-item">
                        <a class="nav-link" href="#education">Ma Formation</a>
                    </li>
                    
                    <li class="nav-item">
                        <a class="nav-link" href="#portfolio">Mon Portfolio</a>
                    </li>

                    <li class="nav-item">
                        <a class="nav-link" href="#interest">Mes Centres d'intérêt</a>
                    </li>
                </ul>

          </div>

        </nav>
        
        
        
    
        <section id="about" class="container-fluid">
        
            <div class="col-sm-8 col-md-4 profile-picture">
                
                <img src="images/IMG_20180605_110418.jpg" alt="BEAUX" class="rounded-circle">            
                
            </div>
            
            <div class="heading"> <!-- partie sous l'image. Chaque partie du CV aura son heading -->
            
                <h1>Bienvenue, moi c'est Jordan BEAUX</h1>
                <h3>Assistant Contrôleur de Gestion</h3>
                <a href="docs/CV%20Beaux%20ACG%202019.pdf" class="button1">Télécharger mon CV</a>
            
            </div>
        
        
        </section>
        
        <section id="skills">
        
            <div class="blue-divider"></div> <!-- Ligne de séparation (pour esthétique) -->
            <div class="heading">
            
                <h2>Mes compétences</h2>
                
            </div>
            <div class="container">
                
                <div class="row">
                    
                    <div class="col-md-6">
                        
                        <div class="progress"> <!-- TOUTES les class PROGRESS = barre du "dessous" (le 100%). TOUTES les classe PROGRESS-BAR = barre du dessous (NOTRE %) -->

                                <div class="progress-bar" role="progressbar" style="width: 90%" aria-valuemin="0" aria-valuemax="100" aria-valuenow="90"><h5>Pack office 90%</h5></div> 
                            
                        </div>
                        
                        <div class="progress">

                                <div class="progress-bar" role="progressbar" style="width: 75%" aria-valuemin="0" aria-valuemax="100" aria-valuenow="75"><h5>Comptabilité analytique 75%</h5></div> 
                            
                        </div>
                        
                        <div class="progress">

                                <div class="progress-bar" role="progressbar" style="width: 75%" aria-valuemin="0" aria-valuemax="100" aria-valuenow="75"><h5>Calcul de coût 75%</h5></div> 
                            
                        </div>
                    
                    </div>
                    
                    <div class="col-md-6">
                        
                        <div class="progress">

                                <div class="progress-bar" role="progressbar" style="width: 85%" aria-valuemin="0" aria-valuemax="100" aria-valuenow="85"><h5>Gestion 75%</h5></div> 
                            
                        </div>
                        
                        <div class="progress">

                                <div class="progress-bar" role="progressbar" style="width: 70%" aria-valuemin="0" aria-valuemax="100" aria-valuenow="70"><h5>Tableaux de Bord 70%</h5></div> 
                            
                        </div>
                        
                        <div class="progress">

                                <div class="progress-bar" role="progressbar" style="width: 85%" aria-valuemin="0" aria-valuemax="100" aria-valuenow="85"><h5>Développement Web 85%</h5></div> 
                            
                        </div>
                        
                                           
                    </div>
                
                </div>
            
            </div>
        
        </section>
        
        <section id="xp">
        
            <div class="container">
            
                <div class="white-divider"></div> 
                <div class="heading">
                
                    <h2>Mon Expérience Professionnelle</h2>
                    
                </div>
                <ul class="timeline">
                
                    <li>
                        
                        <div class="timeline-badge">
                        
                            <span><i class="fas fa-briefcase"></i></span> <!-- Icone de "travail" -->
                        
                        </div>
                        <div class="timeline-panel-container">
                            
                            <div class="timeline-panel">
                            
                                <div class="timeline-heading">
                                
                                    <h3>YES Manchester, Manchester (Angleterre)</h3>
                                    <h4>Assistant Projet</h4>
                                    <p class="text-muted"><small><i class="far fa-clock"></i></small> 09/2018-12/2018 </p>
                                
                                </div>
                                <div class="timeline-body">
                                
                                    <p>Aide à la recherche d’emploi auprès du public et création d’outils (créateur de CV automatique)</p>
                                    <p>Support informatique aux usagers</p>
                                    <p>Mise en place et analyse des résultats de questionnaires des usagers</p>
                                    <p>Etude du  fonctionnement de l’entreprise et recherche d’améliorations du management</p>
                                    <p>Etudes socio-économiques des quartiers de Manchester pour connaitre les besoin de la population (niveau d’emploi, d’éducation, d’aides sociales) </p>
                                
                                </div>
                            
                            </div>
                            
                        </div>
                    </li>
                
                    <li>
                        
                        <div class="timeline-badge">
                        
                            <span><i class="fas fa-briefcase"></i></span> <!-- Icone de "travail" -->
                        
                        </div>
                        <div class="timeline-panel-container-inverted"> <!-- dispersion à droite de la ligne. 1 sur 2 -->
                            
                            <div class="timeline-panel">
                            
                                <div class="timeline-heading">
                                
                                    <h3>Finances Publiques du Grand Chalon (71100 Chalon sur Saône)</h3>
                                    <h4>Agent Technique Territorial</h4>
                                    <p class="text-muted"><small><i class="far fa-clock"></i></small> 10/2016-04/2018 </p>
                                
                                </div>
                                <div class="timeline-body">
                                
                                    <p>Vérification comptable de factures</p>
                                    <p>Saisie de l’inventaire</p>
                                    <p>Rédaction de procédures internes</p>
                                    <p>Aide à la gestion budgétaire des services de la Vie Scolaire</p>
                                
                                </div>
                            
                            </div>
                            
                        </div>
                    </li>
                
                    <li>
                        
                        <div class="timeline-badge">
                        
                            <span><i class="fas fa-briefcase"></i></span> <!-- Icone de "travail" -->
                        
                        </div>
                        <div class="timeline-panel-container">
                            
                            <div class="timeline-panel">
                            
                                <div class="timeline-heading">
                                
                                    <h3>Caisse d’Allocations Familiales (21000 DIJON)</h3>
                                    <h4>Agent Administratif</h4>
                                    <p class="text-muted"><small><i class="far fa-clock"></i></small> 07/2016-10/2016 </p>
                                
                                </div>
                                <div class="timeline-body">
                                
                                    <p>Traitement de dossiers d’aides au logement étudiants(étude des droits, recueil d’informations et traitement informatique)</p>
                                    
                                </div>
                            
                            </div>
                            
                        </div>
                    </li>
                
                    <li>
                        
                        <div class="timeline-badge">
                        
                            <span><i class="fas fa-briefcase"></i></span> <!-- Icone de "travail" -->
                        
                        </div>
                        <div class="timeline-panel-container-inverted">
                            
                            <div class="timeline-panel">
                            
                                <div class="timeline-heading">
                                
                                    <h3>SAS SODELY (69530 BRIGNAIS)</h3>
                                    <h4>Assistant Contrôleur de Gestion</h4>
                                    <p class="text-muted"><small><i class="far fa-clock"></i></small> 03/2015-07/2015 </p>
                                
                                </div>
                                <div class="timeline-body">
                                
                                    <p>Collecte d’informations en lien direct avec l’atelier de production (découpe et conditionnement)</p>
                                    <p>Mise à jour de l’outil de calcul des coûts de revient (contrôle de cohérence des recettes)</p>
                                    <p>Présentation des résultats aux responsables (indicateur de performances)</p>
                                    <p>Optimisation du conditionnement par la mise en place d’une nomenclature</p>
                                    <p>Calcul des coûts sur carcasses et sur les conditionnements</p>
                                
                                </div>
                            
                            </div>
                            
                        </div>
                        
                    </li>
                
                    
                </ul>
                
            
            </div>
        
        </section>
        
        <section id="education">
        
            <div class="container">
                
                <div class="blue-divider"></div>
                
                <div class="heading">
                
                    <h2>Mes Formations</h2>
                    
                </div>
            
                <div class="row">
                
                    <div class="col-lg-4">
                    
                        <div class="education-block">
                        
                            <h5>2018-2019</h5>
                            <span><i class="fas fa-graduation-cap"></i></span>
                            <h3>Udemy/Apprendre-a-coder.com</h3>
                            <h4>Formation online "Développeur Web"</h4>
                            <div class="blue-divider"></div>
                            <p>HTML/CSS, Javascript, JQuery</p>
                            <p>Responsive Design/Bootstrap, PHP, WordPress</p>
                            
                        </div>
                    
                    </div>
                
                    <div class="col-lg-4">
                    
                       <div class="education-block">
                        
                            <h5>2014-2015</h5>
                            <span><i class="fas fa-graduation-cap"></i></span>
                            <h3>IUT de Saint Etienne</h3>
                            <h4>Licence Professionnelle Assistant Contrôleur de Gestion</h4>
                            <div class="blue-divider"></div>
                            <p>Matières étudiées : Comptabilité analytique, Budgétisation, Calcul de Coûts, Tableaux de bord</p>
                            <p>Projet d'études : Création et management d’entreprise (simulation)</p>
                            
                        </div>
                    
                    </div>
                
                    <div class="col-lg-4">
                    
                       <div class="education-block">
                        
                            <h5>2011-2013</h5>
                            <span><i class="fas fa-graduation-cap"></i></span>
                            <h3>IUT de Dijon</h3>
                            <h4>DUT Gestion Administrative et Commerciale</h4>
                            <div class="blue-divider"></div>
                            <p>Matières étudiées : Comptabilité générale, Gestion, Marketing</p>
                            <p>Projet d'études : Outil documentaire lié à la formation GACO</p>
                            
                        </div>
                    
                    </div>
                
                    
                </div>
                
            </div>
        
        </section>
        
        <section id="portfolio">
        
            <div class="container">
            
                <div class="white-divider"></div>
                <div class="heading">
                
                    <h2>Portfolio</h2> <!-- cette partie ne sert que d'exemple pour reproduire le cours, elle ne sera pas conservée sur le CV final -->
                
                </div>
                
                <div class="row">
                
                    <div class="col-md-4">
                    
                        <a href="/voyage/Site.html" target="_blank"><img class="img-thumbnail" src="images/voyage.png" alt="voyage"></a> <!-- class="img-thumbnail" => permet d'afficher un contour à l'image -->
                    
                    </div>
                    
                    <div class="col-md-4">
                    
                        <a href="/snake/Index.html" target="_blank"><img class="img-thumbnail" src="images/serpent.png" alt="serpent"></a>
                    
                    </div>
                    
                    <div class="col-md-4">
                    
                        <a href="/top5/Index projet.html" target="_blank"><img class="img-thumbnail" src="images/Top5.png" alt="top5"></a>
                    
                    </div>
                    
                </div>
                
            </div>
        
        </section>
    
        <section id="interest">
        
            <div class="container">
            
                <div class="blue-divider"></div>
                <div class="heading">
                
                    <h2>Centres d'intérêt</h2>
                
                </div>
                
                <div id="moncarou" class="carousel slide text-center" data-ride="carousel" data-interval="10000">

                    <ol class="carousel-indicators"> <!-- indcateur du carousel (point sur les images) selon quelle image est active. ATTENTION : le 1ER ITEM DOIT avoir la class "active" sinon carousel invisible -->

                        <li data-target="#moncarou" data-slide-to="0" class="active"></li>
                        <li data-target="#moncarou" data-slide-to="1"></li>
                        <li data-target="#moncarou" data-slide-to="2"></li>

                    </ol>

                    <div class="carousel-inner" role="listbox"> <!-- contenu du carousel -->

                        <div class="carousel-item active">

                            <h3>Littérature et les Comics books</h3>
                            <h4>Roman favori : Le Portrait de Dorian Gray par Oscar Wilde</h4>

                        </div>

                        <div class="carousel-item">

                            <h3>La création numérique</h3>
                            <h4>Dessins, animations, jeux vidéos</h4>

                        </div>

                        <div class="carousel-item">

                            <h3>Les sports de glisse</h3>
                            <h4>Pratiquant de skateboard et ancien co-créateur d'une association de sports urbains</h4>

                        </div>

                    </div>

                    <a class="carousel-control-prev" href="#moncarou" data-slide="prev" role="button">
                        <span class="fas fa-chevron-left fa-2x"></span>
                    </a>
                    <a class="carousel-control-next" href="#moncarou" data-slide="next" role="button">
                        <span class="fas fa-chevron-right fa-2x"></span>
                    </a>
                                    
                </div>
            
            </div>
        
        </section>
        
        <footer class="text-center">
        
            <a href="#about"><i class="fas fa-angle-up"></i></a>
            <h5>CV de Jordan BEAUX</h5>
            
        </footer>
        
    </body>


</html>